<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="44dp"
    android:height="44dp"
    android:viewportWidth="44"
    android:viewportHeight="44">
    <!-- Left Half Red -->
    <path
        android:name="left_half"
        android:fillColor="@color/shift_red"
        android:pathData="M22,0 A22,22 0 0 0 22,44 L22,0 Z" />
</vector>
